Subject: [ipr-announce] IPR Disclosure: Fujitsu Limited's Statement about IPR related to draft-cardenas-dff-02

From: IETF Secretariat <[email-masked]>
Date: Tue, 01 Nov 2011 08:19:54 -0700

Dear Ulrich Herberg, Alvaro Cardenas, Sandra Cespedes, Tadashige Iwao:

 An IPR disclosure that pertains to your Internet-Draft entitled "Depth-First
Forwarding in Unreliable Networks" (draft-cardenas-dff) was submitted to the
IETF Secretariat on 2011-10-31 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1645/). The title of the IPR disclosure is
"Fujitsu Limited's Statement about IPR related to draft-cardenas-dff-02."");

The IETF Secretariat